Bug 167191 - Please Create New IBM/VMware Eval Channel
Please Create New IBM/VMware Eval Channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 10:26 EDT by Matt Webbink
Modified: 2007-04-18 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 14:49:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-08-31 10:26:35 EDT
Please create the new IBM/VMware evaluation channel, per revision # 64148 of
oracle-vmware-redhat-channels.csv.

This new channel will host the ISO image of a new IBM/VMware eval.

A quick turn-time is needed, as this program is launching Thursday, September 1,
2005.
Comment 1 Matt Webbink 2005-08-31 15:43:29 EDT
Please add the channel mappings to SER0233US and WAR0285, per revision # 64151
of oracle-vmare-redhat-mappings.csv.

These mappings will be used for the new IBM/VMware eval.
Comment 2 Mihai Ibanescu 2005-08-31 16:06:05 EDT
Both mappings pushed to QA.
Comment 3 Matt Webbink 2005-08-31 16:54:34 EDT
30+ minutes after activating a subscription for SER0233US, I'm not seeing the
new channel in QA.

Can you verify it exists?
Comment 4 Matt Webbink 2005-09-01 10:51:11 EDT
Can you verify the mappings?

I checked again this morning, and the new channel was still not visible in QA.

Note You need to log in before you can comment on or make changes to this bug.